[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 4,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "favor",
      "quote": "תֵיטִ֔יב",
      "strong": [
        "H3190"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 6,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "favor",
      "quote": "חֵ֖ן",
      "strong": [
        "H2580"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 12,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "favor",
      "quote": "יִֽיטַב",
      "strong": [
        "H3190"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 18,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "favor",
      "quote": "חֵן֙",
      "strong": [
        "H2580"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 19,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "favor",
      "quote": "חֵן֮",
      "strong": [
        "H2580"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "favor",
      "quote": "חֵ֖ן",
      "strong": [
        "H2580"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 32,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "favor",
      "quote": "חֵ֖ן",
      "strong": [
        "H2580"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 33,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "favor",
      "quote": "חֵ֖ן",
      "strong": [
        "H2580"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 33,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "favor",
      "quote": "חֵן֙",
      "strong": [
        "H2580"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 33,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "favor",
      "quote": "חַנַּ֥⁠נִי",
      "strong": [
        "H2603a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 33,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "favor",
      "quote": "חֵ֖ן",
      "strong": [
        "H2580"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 34,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "favor",
      "quote": "חֵ֖ן",
      "strong": [
        "H2580"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 39,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "favor",
      "quote": "חֵ֛ן",
      "strong": [
        "H2580"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 39,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "favor",
      "quote": "חִנּ֔⁠וֹ",
      "strong": [
        "H2580"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 47,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "favor",
      "quote": "חֵן֙",
      "strong": [
        "H2580"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 47,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "favor",
      "quote": "חֵן֙",
      "strong": [
        "H2580"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 50,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "favor",
      "quote": "חֵן֙",
      "strong": [
        "H2580"
      ],
      "occurrence": 1
    }
  }
]
